class CreateAdminPermissionsAdminRoles < ActiveRecord::Migration
  def change
    create_table "admin_roles", :force => true do |t|
      t.string "name", :null => false
      t.text "description"
    end

    add_index "admin_permissions_admin_roles", ["admin_role_id", "admin_permission_id"], :name => "idx_admin_permissions_roles_id"

  end
end

